Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1347244 - [abrt] evince: g_list_length(): evince killed by SIGSEGV
Summary: [abrt] evince: g_list_length(): evince killed by SIGSEGV
Keywords:
Status: CLOSED DUPLICATE of bug 1480651
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eike Rathke
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:26ed12cf04675be9db6e5c385fd...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-16 11:34 UTC by laolux
Modified: 2017-08-14 08:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-13 20:38:40 UTC
Type: ---
laolux: needinfo-


Attachments (Terms of Use)
File: backtrace (28.71 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: cgroup (200 bytes, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: core_backtrace (8.78 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: dso_list (10.56 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: environ (2.47 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: exploitable (82 bytes, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: limits (1.29 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: maps (54.60 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: mountinfo (3.73 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: namespaces (85 bytes, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: open_fds (2.07 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details
File: var_log_messages (307 bytes, text/plain)
2016-06-16 11:34 UTC, laolux
no flags Details

Description laolux 2016-06-16 11:34:27 UTC
Version-Release number of selected component:
evince-3.18.2-4.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/evince xxx.pdf
crash_function: g_list_length
executable:     /usr/bin/evince
global_pid:     16822
kernel:         4.5.6-200.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_list_length at glist.c:975
 #1 ev_view_find_get_n_results at ev-view.c:8549
 #2 jump_to_find_result at ev-view.c:8564
 #3 ev_view_find_restart at ev-view.c:8693
 #4 ev_window_find_restart at ev-window.c:3915
 #5 ev_window_show_find_bar at ev-window.c:5265
 #10 g_simple_action_activate at gsimpleaction.c:225
 #11 gtk_action_muxer_activate_action at gtkactionmuxer.c:412
 #14 accels_activate at gtkapplication.c:304
 #15 gtk_application_activate_accel at gtkapplication.c:1573

Comment 1 laolux 2016-06-16 11:34:31 UTC
Created attachment 1168681 [details]
File: backtrace

Comment 2 laolux 2016-06-16 11:34:33 UTC
Created attachment 1168682 [details]
File: cgroup

Comment 3 laolux 2016-06-16 11:34:35 UTC
Created attachment 1168683 [details]
File: core_backtrace

Comment 4 laolux 2016-06-16 11:34:36 UTC
Created attachment 1168684 [details]
File: dso_list

Comment 5 laolux 2016-06-16 11:34:37 UTC
Created attachment 1168685 [details]
File: environ

Comment 6 laolux 2016-06-16 11:34:39 UTC
Created attachment 1168686 [details]
File: exploitable

Comment 7 laolux 2016-06-16 11:34:40 UTC
Created attachment 1168687 [details]
File: limits

Comment 8 laolux 2016-06-16 11:34:42 UTC
Created attachment 1168688 [details]
File: maps

Comment 9 laolux 2016-06-16 11:34:43 UTC
Created attachment 1168689 [details]
File: mountinfo

Comment 10 laolux 2016-06-16 11:34:44 UTC
Created attachment 1168690 [details]
File: namespaces

Comment 11 laolux 2016-06-16 11:34:45 UTC
Created attachment 1168691 [details]
File: open_fds

Comment 12 laolux 2016-06-16 11:34:47 UTC
Created attachment 1168692 [details]
File: proc_pid_status

Comment 13 laolux 2016-06-16 11:34:48 UTC
Created attachment 1168693 [details]
File: var_log_messages

Comment 14 Fedora Admin XMLRPC Client 2016-10-14 08:08:42 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 15 Eike Rathke 2016-11-10 22:47:19 UTC
Is there a reproducer document/procedure for this?

Comment 16 Fedora End Of Life 2016-11-25 09:19:00 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Caolan McNamara 2017-08-14 08:00:52 UTC

*** This bug has been marked as a duplicate of bug 1480651 ***


Note You need to log in before you can comment on or make changes to this bug.